﻿/*index*/
* {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
    list-style: none;
}

a:hover {
    text-decoration: none;
}

body {
    min-width: 1180px;
    overflow-x: hidden;
    background: #f4f4f4;
}

.bg_w {
    background: #FFFFFF !important;
}

.top {
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #DDDDDD;
}

    .top p {
        text-align: right;
        font-size: 16px;
    }

        .top p a:hover {
            color: red;
        }

.logo {
    width: 20%;
    float: left;
    margin-top: 20px;
}

.search2 {
    width: 50%;
    float: left;
}

.address {
    width: 30%;
    float: left;
}

.jingjia {
    margin-left: 110px;
}

    .jingjia span {
        display: inline-block;
        font-size: 14px;
        width: 100px;
        height: 20px;
        line-height: 20px;
        text-align: center;
        color: #666666;
    }

        .jingjia span.on {
            color: #DF3939;
        }

        .jingjia span:first-child {
            border-right: 1px solid #DDDDDD;
        }

.top_search {
    padding-top: 10px;
    padding-bottom: 10px;
}

.search_kuang {
    width: 462px;
    float: right;
    background: #DF3939;
}

.search_shuru {
    width: 340px;
    height: 40px;
    border: 1px solid #DF3939;
    font-size: 14px;
    padding-left: 15px;
    float: left;
}

.top_email {
    display: inline-block;
}

.dian {
    background: red;
    padding: 5px;
    color: #FFFFFF;
    display: inline-block;
    height: 15px;
    line-height: 6px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    font-size: 10px;
    top: -5px;
    right: -10px;
    position: absolute;
}

.po_rea {
    position: relative;
}

.search_tijiao {
    width: 120px;
    height: 40px;
    background: #DF3939;
    color: #FFFFFF;
    text-align: center;
    float: right;
}

.address p {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 100px;
    border: 1px solid #DDDDDD;
    text-align: center;
    color: #222222;
    font-size: 12px;
    margin-left: 100px;
    margin-top: 20px;
    font-weight: bold;
}

.c_red {
    color: #DF3939;
}

.nav2 {
    background: #FFFFFF;
    height: 48px;
    border-bottom: 6px solid #DF3939;
}

.nav_show ul li {
    float: left;
    padding: 10px 30px;
}

    .nav_show ul li.on {
        background: #FED732;
        color: #FFFFFF;
        font-size: 16px;
    }

    .nav_show ul li a {
        color: #666666;
        font-size: 16px;
    }

    .nav_show ul li:hover a {
        color: #DF3939;
        text-decoration: none;
    }

    .nav_show ul li.on a {
        color: #FFFFFF;
    }

    .nav_show ul li.on:hover a {
        color: #FFFFFF !important;
    }

.content {
    width: 1180px;
    margin: auto;
}

.caidian_left {
    width: 220px;
    background: #FFFFFF;
    padding-left: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    height: 320px;
    float: left;
    overflow: hidden;
}

    .caidian_left h4 {
        color: #222222;
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 10px;
    }

    .caidian_left ul li {
        float: left;
        margin-bottom: 10px;
    }

.leixing li a {
    color: #666666;
    font-size: 14px;
    padding-right: 10px;
}

.quyu li a {
    color: #666666;
    font-size: 14px;
    padding-right: 20px;
}

.lunbo {
    width: 640px;
    height: 320px;
    float: left;
    margin-left: 20px;
}

.caidian_right {
    width: 280px;
    height: 320px;
    background: #FFFFFF;
    float: right;
}

    .caidian_right li {
        text-align: center;
        width: 33.33%;
        float: left;
        margin-top: 15px;
        height: 80px;
    }

        .caidian_right li img {
            width: 48px;
            height: 48px;
            border-radius: 100%;
            -webkit-border-radius: 100%;
            -moz-border-radius: 100%;
            display: inline-block !important;
        }

        .caidian_right li:hover img {
            box-shadow: 0.5rem 0.2rem 1rem #DDDDDD;
            -webkit-box-shadow: 0.5rem 0.2rem 1rem #DDDDDD;
            -moz-box-shadow: 0.5rem 0.2rem 1rem #DDDDDD;
            cursor: pointer;
            width: 53px;
            height: 53px;
        }

        .caidian_right li p {
            margin-top: 10px;
        }

.jinpai ul li:first-child {
    float: left;
    width: 160px;
    height: 120px;
    line-height: 120px;
    padding-top: 0;
    background: #aaa;
    color: #000;
    font-size: 24px;
    text-align: center;
}

.bu {
    display: block;
}

.du {
    font-size: 13px;
    color: #222222;
    font-weight: bold;
    margin-top: 10px;
}

.jinpai ul li {
    padding-top: 35px;
    padding-left: 10px;
    float: left;
    width: 170px;
    height: 120px;
    background: url(/Images/img/ico_right.png) no-repeat 130px center;
}

.jinpai li:hover .bu {
    font-size: 18px;
    color: red;
}

.jindating, .yugao {
    background: #FFFFFF;
    padding: 20px;
}

.title {
    position: relative;
    font-size: 24px;
    font-weight: bold;
    color: #222222;
    padding-bottom: 10px;
    background: url(/Images/img/bg_title.png) no-repeat 0 bottom;
}

.jin {
    display: inline-block;
    position: absolute;
    left: 130px;
    top: 10px;
}

    .jin span {
        display: inline-block;
        height: 18px;
        line-height: 18px;
        padding: 0 30px;
        font-size: 18px;
        color: #666666;
    }

        .jin span:first-child {
            border-right: 1px solid #DDDDDD;
        }

        .jin span.on {
            color: #DF3939;
        }

.more {
    font-size: 14px;
    color: #666666;
    margin-top: 10px;
}

    .more:hover {
        color: #DF3939;
    }

.jinjia_show ul li {
    width: 23%;
    margin-right: 2.666%;
    height: 410px;
    float: left;
    margin-top: 40px;
    border-bottom: 1px solid #f5f5f5;
}

    .jinjia_show ul li img {
        width: 100%;
        height: 210px;
        border: 1px solid #f5f5f5;
    }

    .jinjia_show ul li:nth-child(4n) {
        margin-right: 0;
    }

    .jinjia_show ul li:first-child + li + li + li {
        margin-right: 0 !important;
    }

    .jinjia_show ul li:last-child {
        margin-right: 0 !important;
    }

.jinxing {
    background: #DF3939;
    border-radius: 0 24px 24px 0;
    width: 74px;
    height: 24px;
    text-align: center;
    color: #FFFFFF;
    line-height: 24px;
}

.jieshu {
    background: #DDDDDD;
    border-radius: 0 24px 24px 0;
    width: 74px;
    height: 24px;
    text-align: center;
    color: #FFFFFF;
    line-height: 24px;
}

.kaishi {
    background: #3EC21F;
    border-radius: 0 24px 24px 0;
    width: 74px;
    height: 24px;
    text-align: center;
    color: #FFFFFF;
    line-height: 24px;
}

.redian {
    width: 760px;
    height: 350px;
    padding: 20px;
    background: #FFFFFF;
    float: left;
}

.redian_show ul li {
    width: 45%;
    margin-right: 10%;
    float: left;
    background: url(/Images/img/dian.png) no-repeat 0px center;
    padding-left: 20px;
    margin-top: 20px;
    height: 20px;
    overflow: hidden;
}

    .redian_show ul li:nth-child(2n) {
        margin-right: 0;
    }

    .redian_show ul li a, .zixun_show ul li a {
        font-size: 14px;
        color: #222222;
    }

.zixun {
    width: 400px;
    height: 350px;
    padding: 20px;
    background: #FFFFFF;
    float: right;
    overflow: hidden;
}

.zixun_show ul li {
    width: 100%;
    margin-right: 10%;
    height: 20px;
    overflow: hidden;
    background: url(/Images/img/dian.png) no-repeat 0px center;
    padding-left: 20px;
    margin-top: 20px;
}

.footer {
    margin-top: 40px;
    padding-top: 30px;
    background: #FFFFFF;
    width: 100%;
    height: 270px;
    border-top: 6px solid #DF3939;
}

.guanyu {
    width: 60%;
    float: left;
}

.lianxi {
    width: 30%;
    float: right;
}

    .lianxi img {
        width: 14px;
        display: inline-block !important;
        vertical-align: middle;
    }


/*子页*/
.caidan_bg2 ul li {
    float: left;
}

.leixiang {
    width: 13%;
    padding-top: 10px;
    background: #EEEEFF;
    color: #828285;
    font-size: 16px;
    text-align: center;
}

.caidan_bg2 {
    border-bottom: 1px solid #DDDDDD;
    background: #FFFFFF;
}

.caidan .caidan_bg2:last-child {
    border-bottom: none;
}

.caidan_right2 {
    width: 87%;
    float: left;
    background: #FFFFFF;
}

.buxian {
    width: 12%;
    padding-top: 10px;
    text-align: center;
    font-size: 14px;
}

.buxian_show {
    width: 75%;
}

    .buxian_show span {
        padding: 10px;
        display: inline-block;
        font-size: 14px;
    }

        .buxian_show span a:hover {
            color: red;
        }

.lxq_time {
    border: 1px solid #DDDDDD;
}

.queding {
    background: #DF3939;
    font-size: 12px;
    color: #FFFFFF;
    padding: 5px 10px;
}

.fenye ul {
    float: left;
    margin-left: 200px;
}

.yema {
    border: 1px solid #DDDDDD;
    height: 20px;
    line-height: 20px;
    width: 40px;
    margin: 0 10px;
}

.fenye ul li a {
    color: #DF3939 !important;
}

.fenye span {
    float: left;
    margin-top: 30px;
    margin-left: 10px;
}

    .fenye span:last-child {
        margin-top: 25px;
    }

.font10 {
    font-size: 8px !important;
    font-weight: 100;
    margin-left: 5px;
}

.biaoqian {
    border: 1px solid #DDDDDD;
    padding: 5px 10px;
}

.tiaojian {
    background: #FFF;
    padding: 5px 10px;
}

.jinpai ul li:hover img {
    box-shadow: 0.5rem 0.2rem 1rem #DDDDDD;
    -webkit-box-shadow: 0.5rem 0.2rem 1rem #DDDDDD;
    -moz-box-shadow: 0.5rem 0.2rem 1rem #DDDDDD;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    cursor: pointer;
    width: 53px;
    height: 53px;
}

.tu_left {
    float: left;
    width: 53px !important;
    height: 53px !important;
}

    .tu_left img {
        width: 44px;
        height: 44px;
        border-radius: 100%;
        -moz-border-radius: 100%;
        -webkit-border-radius: 100%;
    }

.tu_right {
    float: left;
    margin-left: 0px;
}

.jingjia span:hover, .address:hover, .jin span {
    cursor: pointer;
}

/*登录*/
.login_content {
    background: url(/Images/BidImg/login_bg.jpg) no-repeat center center;
    background-size: cover;
    height: 500px;
    position: relative;
}

.login_top {
    height: 120px;
    padding-top: 30px;
    padding-left: 135px;
}

    .login_top img {
        height: 60px;
    }

.lxq_form {
    width: 340px;
    height: 336px;
    background: #FFFFFF;
    float: right;
    margin-top: 80px;
    padding: 20px;
    position: relative;
}

.login_title img {
    height: 38px;
}

.lxq_div {
    margin-top: 20px;
    height: 44px;
    width: 100%;
    overflow: hidden;
    zoom: 1;
    border: 1px solid #DDDDDD;
}

    .lxq_div span {
        display: block !important;
        height: 41px;
        width: 40px;
        text-align: center !important;
        background: #F5F4F4;
        line-height: 40px !important;
        float: left;
    }

    .lxq_div img {
        margin-left: 10px;
        margin-top: 8px;
    }

    .lxq_div input {
        width: 258px;
        padding-left: 10px;
        height: 41px;
        line-height: 41px;
        border: none;
    }

.tijiao {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #DF3939;
    color: #FFFFFF;
    font-size: 14px;
    margin-top: 40px;
}


.error {
    position: absolute;
    right: 0;
    top: 40px;
    width: 340px;
    height: 35px;
    background: #FFFFFF;
    padding-left: 30px;
    line-height: 35px;
    color: #DF3939;
    font-size: 14px;
    border-left: 5px solid #DF3939;
}


/* 志愿者PC端 样式 */
/* 详情页 */
.v_not_main_top {
    background-color: #FFEAEB;
    height: 150px;
}

.v_not_title {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding-top: 40px;
}

.v_not_date {
    text-align: center;
    padding-top: 20px;
    font-size: 15px;
}

.padr40 {
    padding-right: 40px;
}

.pad20_40 {
    padding: 20px 40px;
}
